Bug 478287 - Unable to upload the new configuration to Penrose studio.
Unable to upload the new configuration to Penrose studio.
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:15 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:15:05 EST
Getting an exception while uploading the newly created MySQL Connection to Penrose Studio.
 Java.IO.FileNotFoundException, /root/.penrose/Servers/localhost No such file or directory. Refer this attached file for reference. Upload.png

 Not able to view the table info while creating a new source for MySQL. 
 Its giving Java.Lang.NullPointerException, refer Source.png



=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'attachmentNames' => 'Source.png',
          'reporter' => 'sramling',
          'key' => 'PENROSE-337',
          'assignee' => 'jimyang',
          'summary' => 'Unable to upload the new configuration to Penrose studio.',
          'id' => '11068',
          'updated' => '2008-11-12 11:20:51.0',
          'votes' => '0',
          'fixVersions' => [],
          'description' => 'Getting an exception while uploading the newly created MySQL Connection to Penrose Studio.
 Java.IO.FileNotFoundException, /root/.penrose/Servers/localhost No such file or directory. Refer this attached file for reference. Upload.png

 Not able to view the table info while creating a new source for MySQL. 
 Its giving Java.Lang.NullPointerException, refer Source.png

',
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2008-06-18 00:00:00.0',
                                 'sequence' => '29',
                                 'name' => ' Penrose-2.0RC2',
                                 'released' => 'true',
                                 'id' => '10131',
                                 'archived' => 'false'
                               }
                             ],
          'created' => '2008-11-12 11:17:59.0',
          'environment' => 'Fedora 9',
          'type' => '1'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.